# Quechua

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Quechua : IetfLanguageCode (source)

#### Inheritors

BO
EC
PE
Companion

## Types

BO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object BO : IetfLanguageCode.Quechua
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Quechua
EC
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object EC : IetfLanguageCode.Quechua
PE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object PE : IetfLanguageCode.Quechua

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String